/*
Theme Name: Azub.eu - Child theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Softmedia.cz
Author URI: https://softmedia.cz
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.00.1570417345
Updated: 2019-10-07 05:02:25

*/


/* Skrytí pravého sloupce všude */

/*** Take out the divider line between content and sidebar ***/
.single-post #main-content .container:before {
    background: none;
}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
    body.single-post #page-container #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

/*** Hide Sidebar ***/
.single-post #sidebar {
    display:none;
}


/**Oprava tabulky na mobilech*/
@media (max-width: 800px) {
    .art-table .art-tbody .art-tr {
    background: white;
}
    
    .entry-content table {display: block !important;}

}

/** Red Button */
div.entry-content a {
    color:#ED1C24;
}

div.et-last-child a, .et_pb_portfolio_grid a {
    color:initial;
}

/* Mapa a input */

#map ,#map .et_pb_map {
height: 700px!important;
}


.horizontal-optin p{
display: inline-block;
}

/* Tlačítka */

.btn-red {
 font-size: 15px;
 font-weight: 400;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 border: 1px solid;
 border-color: #dd0000;
 padding: 1px 15px;
 line-height: 3em;
 background: transparent;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
 position: relative;
 background-color: #dd0000;
 acolor: #fff!important;
}

@media only screen and (min-width : 768px){
 .btn-red {
           font-size: 20px;
            font-weight: 500;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
     
            padding: 8px 40px;
     
            line-height: 1.7em;
            background: transparent;
            border: 1px solid;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
            position: relative;}

    a.btn-red {
        background-color: #dd0000; /* change background color here */
            border: 1px solid transparent;
            color: #fff!important; /* change font color here */
        font-weight: bold;}
    a.btn-red:hover {
        background: #dd0000; /* change background color on hover here */
            border: 1px solid transparent;
            padding: 8px 54px 8px 40px !important;}
    a.btn-red:after {
        font-family: 'ETmodules';
            font-size: 32px;
            opacity: 0;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 32px;
            line-height: 1em;
            content: "\35";
            position: absolute;
            margin-left: -1em;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;}
    a.btn-red:hover:after {
        opacity:1;
        display: block!important;
            font-family: 'ETmodules';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            right: 0px;
            top: 5px;
        margin-left: 0;}
}

.btn-white {
            font-size: 15px;
            font-weight: 400;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
     
            padding: 1px 4px;
     
            line-height: 3em;
            background: transparent;
            border: 1px solid;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
            position: relative;
            background-color: transparent;
            color: #dd0000!important;
}

@media only screen and (min-width : 768px){
 .btn-white {
            font-size: 20px;
            font-weight: 500;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
     
            padding: 8px 20px;
     
            line-height: 1.7em;
            background: transparent;
            border: 1px solid;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
            position: relative;}
    a.btn-white {
        background-color: transparent;
            border: 1px solid #dd0000; /* change border color here */
            color: #dd0000!important; /* change font color here */
        font-weight: bold;}
    a.btn-white:hover {
        background: transparent;
            border: 1px solid #dd0000; /* change border color on hover here */
            padding: 8px 34px 8px 14px !important;}
    a.btn-white:after {
        font-family: 'ETmodules';
            font-size: 32px;
            opacity: 0;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 32px;
            line-height: 1em;
            content: "\35";
            position: absolute;
            margin-left: -1em;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;}
    a.btn-white:hover:after {
        opacity:1;
        display: block!important;
            font-family: 'ETmodules';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            right: 0px;
            top: 5px;
        margin-left: 0;}
}

.btn-classic {
           font-size: 20px;
            font-weight: 500;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
     
            padding: 8px 40px;
     
            line-height: 1.7em;
            background: transparent;
            border: 2px solid;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
            position: relative;}

    a.btn-classic {
        background-color: transparent; /* change background color here */
            border: 2px solid black;
            color: black !important; /* change font color here */
        font-weight: bold;}
    a.btn-classic:hover {
        background: transparent; /* change background color on hover here */
             color: #dd0000 !important;
            border: 2px solid #dd0000;
            padding: 8px 54px 8px 40px !important;}
    a.btn-classic:after {
        font-family: 'ETmodules';
            font-size: 32px;
            opacity: 0;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 32px;
            line-height: 1em;
            content: "\35";
            position: absolute;
            margin-left: -1em;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;}
    a.btn-classic:hover:after {
        opacity:1;
        display: block!important;
            font-family: 'ETmodules';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            right: 0px;
            top: 5px;
        margin-left: 0;}

.siple-tbl
{border-color: black;}

.screen-reader-text {
display: none;
}
 
input#s {
border-radius: 3px;
}
 
input#searchsubmit {
border: 1px solid #000000;
color: #000000;
background-color: #FFFFFF;
border-radius: 3px;
padding: 2px 3px;
}
 
form#searchform {
float: right;
}
@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}

/* bio autora */

#sexy-author-bio {
    background: #fff;
    border-style: solid;
    border-color: #fff;
    color: #000;
    border-top-width: 40px;
    border-right-width: 0;
    border-bottom-width: 65px;
    border-left-width: 0;
}

#sexy-author-bio {
    padding: 10px;
    margin: 0;
}

#sab-author {
    font-family: 'Open Sans',sans-serif;
    font-weight: 200;
    font-size: 25px;
    line-height: 50px;
}

#sab-author {
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    display: block;
    clear: none;
}

#sab-author span {
    margin-right: 10px;
    text-decoration: none;
    text-transform: capitalize;
    color: #000;
}

#sab-gravatar {
    width: 100px;
}

#sab-gravatar {
    float: left;
    margin: 0 10px 10px 0;
}

#sab-gravatar img {
    float: left;
    border: solid 1px;
    background-color: #FFF;
}

#sab-gravatar span {
    color: #000;
}

#sab-description {
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
}

#sexy-author-bio:after {
    content: "";
    display: table;
    clear: both;
}

.google_map_user_tab, .google_map_user_tab tbody {
    border-width: 0px 0px 0px 0px;
}
.google_map_user_tab tr td {
    border:0px;
    border-top:0px;
    border-width: 0px 0px 0px 0px;
}
/* konec bio autora */

/* advanced google maps formatting */
.entry-header {
	display: none
}

html div.wpgmp_before_listing {
	display: none;
}

html .fc-itemcontent-padding {
	padding: 0 5px;
}

html .store {
	height: 50px;
	width: 50px;
	position: absolute;
	right: 5px;
	top: 5px;
	background-size: contain;
    z-index: 9999;
}

.popis, .url-brands, .marker-title, .fc-item-title.fc-item-primary-text-color.marker-title a {
	color: #000 !important;
}

html .marker-title {
	margin-bottom: 0 !important;
}

html .popis {
	max-width: 400px;
	margin-top: 5px !important;;
}

html .map-models {
	margin-top: 5px !important;
    max-width: calc(100% - 100px) !important;
}

html .map-contact {
	margin-top: 15px !important;
	margin-left: -4px !important;
}

html .popup .store {
	height: 50px;
	width: 50px;
	top: 15px;
	left: 15px;
	right: auto;
}

.wpgmp_listing_list .fc-item-default .wpgmp_locations {
    display: none;
}

.wpgmp_listing_list .fc-item-default .wpgmp_locations.fc-item-box {
    display: block;
}

.Basic {
	background: url("https://azub.eu/wp-content/themes/Azub/img/basic-dealer.png") no-repeat center;
}

.Premium {
	background: url("https://azub.eu/wp-content/themes/Azub/img/premium-dealer.png") no-repeat center;
}

.Concept {
	background: url("https://azub.eu/wp-content/themes/Azub/img/concept-dealer.png") no-repeat center;
}

html .fc-itemcontent-padding {
	max-width: 600px;
	position: relative;
}

.fc-feature-img img {
    top: 0;
    padding: 5px 30px;
}

html .wpgmp_filter_wrappers {
	padding: 0;
	margin-bottom: 0;
	background: transparent;
}

html div.categories_filter select {
	max-width: unset;
	margin: 0 15px 15px 0;
	background-color: #de202a;
	padding: 8px 50px 8px 10px;
	font-size: 15px;
}

.electric-checkbox {
	display: inline-block;
	background: #de202a;
	color: #fff;
	font-size: 15px;
	margin-bottom: 15px;
	padding: 6px 10px;
}

html .fc-item-default.fc-wait .wpgmp_locations img {
	margin-right: 8px !important;
}

input.electric {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance:none;
	appearance: none;
	position: relative;
	background: #de202a;
	border: 1px solid #fff;
    height: 13px;
    width: 13px;
    top: 4px;
}

input.electric:checked:after {
	content: ' ';
    width: 9px;
    height: 9px;
    background: #fff;
	position: absolute;
	left: 1px;
    top: 1px;
}

.ikona {
	max-width: 16px !important;
	position: relative;
	display: inline-block !important;
    top: 1px;
}

.fc-item-content .ikona {
	margin-right: 8px;
    top: 2px;
}

.fc-infowindow-udine .fc-item-box img {
    max-height: 120px;
    width: auto !important;
    max-width: 100%;
}

.popup a {
	text-decoration: none;
}

.popup .map-contact img {
	float: left;
}

.popup .map-contact p {
	margin-bottom: 5px !important;
    padding-bottom: 0 !important;
}

.url-brands p {
	display: block;
	margin-bottom: 5px;
}

.fc-item-title {
    text-align: left !important;
}

@media (max-width: 991px) {
	html div.categories_filter select {
		width: calc(50% - 7.5px);
		margin-right: 15px;
	}
	
	.electric-checkbox {
		width: 100%;
	}
	
	html div.categories_filter select:nth-child(even) {
		margin-right: 0;
	}
	
    html .map-models {
        max-width: 100% !important;
    }
    
    .fc-item-padding-content_20 {
        padding: 0 5px !important;
    }
    
    .fc-feature-img img {
        top: 0;
        padding: 5px;
    }
    
    .wpgmp_iw_content {
        max-width: 100%;
    }
    
    .wpgmp_infobox .wpgmp_infowindow {
        margin: auto;
    }
    
    .gm-control-active.gm-fullscreen-control {
        display: none;
    }
}

@media (max-width: 767px) {
	[data-input="map-search-control"] {
		bottom: 15px !important;
		top: auto !important;
		left: 15px !important;
		right: auto !important;
	}
    
    .fc-item-content .ikona {
        top: 3px;
    }
    
    .fc-component-text {
        margin-top: 30px !important;
    }
    
    .wpgmp_listing_list .fc-itemcontent-padding {
        padding: 0 !important;
    }
    
    .fc-infowindow-udine .fc-item-box img {
        max-height: 70px;
        width: auto !important;
    }
    
    .wpgmp-map-2 .wpgmp_infowindow .fc-item-title.fc-item-primary-text-color.fc-text-center.marker-title {
        font-size: 13px;
    }
    
    .wpgmp-map-2 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color.fc-item-top-space.url-brands.map-models, .wpgmp-map-2 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color.fc-item-top-space.popis, .wpgmp-map-2 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color.url-brands.map-contact {
        font-size: 12px;
    }
    
    .fc-infowindow-udine .fc-itemcontent-padding {
        padding-bottom: 5px !important;
    }
    
    html .store {
        height: 40px;
        width: 40px;
    }
}
@media (max-width: 500px) {
	html div.categories_filter select {
		display: block;
		width: 100%;
		margin-bottom: 10px
	}
}